.board { 
	width: 325px; 
	height: 325px; 
	background-image: url(../images/background.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 30s linear infinite;
}

.midground {
	width: 325px; 
	height: 325px; 
	background-image: url(../images/midground.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 40s linear infinite;
}

.foreground {
	width: 325px; 
	height: 325px; 
	background-image: url(../images/foreground.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 60s linear infinite;
}

@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

    
